.card{
  margin:0 auto;
  border: none !important;
}

.card:hover{
  background-color: #fa625f !important;
  color: white;
  box-shadow: 0px 0px 1px 1px #fa625f;
}

#card-link,
#card-link:hover {
  color: inherit;
  text-decoration: none;
}

#card-link{
  margin:0;
  padding:0;
}

#filters{
  padding:0 50px 20px;  
} 

.card-deck{
  padding: 30px; 
  padding-bottom:12rem;
}

.card-body{
  
  height: 150px;
  overflow: auto;
}

.row {
    margin: 0 !important;
}

.card-title{
  margin-bottom: 0 !important;
  text-transform: capitalize;
}
